@charset 'UTF-8';

/* --------------------------------------- */
/* default-style
/* --------------------------------------- */
body {font-size: 13.5px;}
img {width: 100%;}

/* .has-black-1-background-color {background-color: #000000;}
.has-black-1-color {color: #000000;}
.has-black-2-background-color {background-color: #3f3c3c;}
.has-black-2-color {color: #3f3c3c;}
.has-red-1-background-color {background-color: #ff0000;}
.has-red-1-color {color: #ff0000;}
.has-blue-1-background-color {background-color: #007acc;}
.has-blue-1-color {color: #007acc;}
.has-blue-2-background-color {background-color: #4b70af;}
.has-blue-2-color {color: #4b70af;} */

/* --------------------------------------- */
/* common-style
/* --------------------------------------- */
.pc,.sp {display:none;}
.pc.tb,.sp.tb {display:block;}
.common-link-box {padding:0 20px;}
.common-link-box li {margin-bottom:20px; font-size:15px;}
.common-link-box a {padding:0 20px 0 10px; border-left:2px solid #009ee5; background:url(../images/sp/sp_course_study.png) no-repeat right center; background-size:13px;}

.en.common-link-box {margin:40px auto 20px; padding: 0 8px;}
.en.common-link-box ul {width: 100%;}
.en.common-link-box li {display: block; margin:0 0 20px 0; font-size:15px;}
.en.common-link-box a {display: inline-block; border-left:2px solid #4b70b3;}

/* --------------------------------------- */
/* common-style(202008リニューアル)
/* --------------------------------------- */
.container {padding: 0 20px;}
.justify {text-align: justify; text-justify: inter-ideograph; text-justify: inter-cluster;}

.hd1-bold {font-size: 21px; font-weight: normal; margin-bottom: 30px; padding: 0 0 5px 20px;border-bottom: 4px solid #4b70b3; color: #4b70b3;}
.hd1-bold.eco {border-bottom: 4px solid #009ee5; color: #009ee5;}
.hd1-bold.reha {border-bottom: 4px solid #d68113; color: #d68113;}
.hd1-bold span {display: block; font-size: 14px; font-weight: 400;}
.hd1-thin {margin: 0 0 30px; border-bottom: 1px solid #928f8e; font-size: 21px; font-weight: normal;}
.hd2-thin {margin: 0 0 20px; border-bottom: 1px solid #251e1c; font-size: 20px; font-weight: normal; padding-bottom: 5px;}
.hd2-bg {margin: 0 0 15px; padding: 2px 8px; background-color: #4b70b3; color: #fff; font-size: 19px; font-weight: normal;}
.hd2-bg.eco {background-color: #009ee5;}
.hd2-bg.reha {background-color: #d68113;}
.hd3 {margin: 0 0 15px; padding-left: 10px; border-left: 3px solid #4b70b3; color: #4b70ab; font-size: 18px; font-weight: normal;}
.hd3.eco {border-left: 3px solid #009ee5; color: #009ee5;}
.hd3.reha {border-left: 3px solid #d68113; color: #d68113;}
.hd3.glob {border-left: 3px solid #a8c634; color: #a8c634;}
.hd3.special {border-left: 3px solid #c40018; color: #c40018;}
.hd3 * {color: #4b70b3 !important;}
.hd3.eco * {color: #009ee5 !important;}
.hd3.reha * {color: #d68113 !important;}
.hd3.glob * {color: #a8c634 !important;}
.hd3.special * {color: #c40018 !important;}

.common-linktxt {display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 0 10px 0;}
.common-linktxt li {display: flex; width: 100%; margin: 0 0 10px 0; background:#f5f7f8;}
.common-linktxt li.half {width: calc(50% - 5px);}
.common-linktxt a {display: inline-flex; flex-wrap: wrap; align-items: center; padding: 9px 0 9px 15px; text-decoration: underline; font-size: 15px; line-height: 1.25;}
.common-linktxt a:before {display: none; content: ''; width: 12px; height: 13px; margin-right: 7px;}
.common-linktxt .arrow a:before {display: block; background:url(../images/common_arrow.svg) 0 center / 8px no-repeat;}
.common-linktxt .dot-arrow a:before {display: block; background:url(../images/common_arrow-dot.svg) 0 center / 6px no-repeat;}
.common-linktxt a:after {display: none; content: ''; width: 26px; height: 26px; margin-left: 14px; background: right center / 100% auto no-repeat;}
.common-linktxt .pdf a:after {display: block; background-image: url(../images/common_doc-pdf.png);}
.common-linktxt .word a:after {display: block;  background-image: url(../images/common_doc-word.png);}
.common-linktxt .other a:after {display: block; background-image: url(../images/common_doc-other.png);}
.common-linktxt .other-alt a:after {display: block; background-image: url(../images/common_doc-other-alt.png);}
.common-linktxt .blank a:after {display: block; width: 27px; background-image: url(../images/common_link-blank.svg); background-size: 27px auto;}
.common-linktxt .career a:after {display: block; background-image: url(../images/icon_careerbook.svg);}
.common-linktxt a:hover {opacity: .6; text-decoration: none;}

.common-linklist li {margin:0 0 20px 0; font-size: 15px;}
.common-linklist a {padding: 0 20px 0 10px; border-left: 2px solid #4b70b3; background:url(../images/common_arrow-circle.svg) no-repeat right center; background-size:13px;}
.common-linklist.eco a {border-left:2px solid #009ee5;}
.common-linklist.reha a {border-left:2px solid #d68113;}
.common-linklist a:hover {opacity: .7; text-decoration: underline;}

.common-linklist2 {margin-bottom:20px;}
.common-linklist2 a {display:block; margin-bottom:15px; padding:15px 17px; border:1px solid #4b70b3; background: url(../images/common_linkbox-arrow.svg) right 10px bottom 5px / 24px no-repeat; font-size:16px;}
.common-linklist2.eco a {border:1px solid #009ee5; background: url(../images/common_linkbox-arrow_eco.svg) right 10px bottom 5px / 24px no-repeat;}
.common-linklist2.reha a {border: 1px solid #d68113; background: url(../images/common_linkbox-arrow_reha.svg) right 10px bottom 5px / 24px no-repeat;}
.common-linklist2.other a {border:1px solid #231815; background: url(../images/common_linkbox-arrow_black.svg) right 10px bottom 5px / 24px no-repeat;}
.common-linklist2 a:hover {opacity: .7;}

.common-linklist3 {margin:30px 0;}
.common-linklist3 a {display:block; margin-bottom:15px; padding:10px 15px; border:1px solid #4b70b3; font-size:16px; background:#fff url(../images/common_linkbox-arrow.svg) right 10px bottom 5px / 24px no-repeat;}
.common-linklist3.eco a {border:1px solid #009ee5; background: url(../images/common_linkbox-arrow_eco.svg) right 10px bottom 5px / 24px no-repeat;}
.common-linklist3.reha a {border: 1px solid #d68113; background: url(../images/common_linkbox-arrow_reha.svg) right 10px bottom 5px / 24px no-repeat;}
.common-linklist3 a:hover {opacity: .7;}

.common-anchor-link {display:flex; margin-bottom:20px; flex-wrap:wrap; justify-content:space-between;}
.common-anchor-link a {width:100%; margin-bottom:10px; padding:10px 0; border:1px solid #4b70b4; color:#4b70b4; text-align:center;}
.common-anchor-link.eco a {border:1px solid #009ee5; color:#009ee5;}
.common-anchor-link.reha a {border:1px solid #d68113; color:#d68113;}
.common-anchor-link a.arrow {background: #fff url(../images/common_linkbox-arrow.svg) no-repeat right 10px bottom 5px; background-size: 24px 6px;}
.common-anchor-link.eco a.arrow {background: #fff url(../images/common_linkbox-arrow_eco.svg) no-repeat right 10px bottom 5px; background-size: 24px 6px;}
.common-anchor-link.reha a.arrow {background: #fff url(../images/common_linkbox-arrow_reha.svg) no-repeat right 10px bottom 5px; background-size: 24px 6px;}
.common-anchor-link a:hover {opacity: .7;}

.common-contact1 {margin-bottom:40px; padding:28px; border:1px solid #000;}
.common-contact1 p {margin:0; font-size: 15px!important; text-align: center;}
.common-contact1 .two {margin: 0 0 24px 0; text-align: center;}
.common-contact1 .left {margin-bottom: 20px; text-align: center;}
.common-contact1 .left img {display: block; width: auto; margin: 0 auto;}
.common-contact1 .right p {margin: 0; font-size: 15px!important; text-align: center; line-height:2;}
.common-contact1 .bar {border-top:1px solid #000;}

.common-contact2 {display:flex; justify-content:space-between; align-items:center; margin-bottom:40px; padding:28px 0; border:1px solid #000000;}
.common-contact2 .left {display:block; width:20%; padding:0 15px; font-size: 15px!important; text-align:center;}
.common-contact2 .left a {text-align: center;}
.common-contact2 .right {width:80%; margin:0 auto 0 0; padding: 0 18px 0 36px; border-left:1px solid #000000;}
.common-contact2 .right p {margin: 0; font-size: 15px!important; line-height:1.64;}
.common-contact2 a:hover {opacity: .7;}

.common-contact3 {display: flex; flex-direction: column; justify-content: space-between; align-items: center; margin-bottom:40px; padding: 0 18px; border: 1px solid #000;}
.common-contact3 .left {width: 100%; padding: 14px 6px; font-size: 14px!important; text-align: left; line-height: 2; border-bottom: 1px solid #000;}
.common-contact3 .right {margin: 0; padding: 14px 18px;}
.common-contact3 .right p {font-size: 14px!important; line-height: 2; padding: 0 0 0 11px;}
.common-contact3 .right p:first-child {margin-left: -18px;}
.common-contact3 .right p:first-child:before {content: ""; display: inline-block; width: 11px; height: 11px; margin-right: 6px; background: url(../images/common_arrow.svg) 0 center / 8px no-repeat;}

/* --------------------------------------- */
/* header
/* --------------------------------------- */
header {position: relative; width: 100vw; background: #fff; z-index: 5000;}
header.fix {position: fixed; top: 0;}
header .logo {position: absolute; top: 15px; left: 10px; width: 150px;}
header .h-nav01 {display: flex; justify-content: flex-end; align-items: center; margin: 20px 10px 15px 0;}
header .h-nav01 li {display: inline-flex; align-items: center; font-size: 10px; height: 17px; margin-left: 20px; background-position: 0 center; background-repeat: no-repeat;}
header .h-nav01 .link01 {background-image: url(../images/pc/icon_english.svg); background-size: 17px 17px; padding-left: 23px;}
header .h-nav01 .link02 {background-image: url(../images/pc/icon_access.svg); background-size: 13px 17px; padding-left: 17px;}
header .h-nav01 .link03 {background-image: url(../images/pc/icon_contact.svg); background-size: 17px 13px; padding-left: 23px; background-position: 0 2px;}
header .h-nav01 .link04 {background-image: url(../images/pc/icon_doc.svg); background-size: 17px 13px; padding-left: 23px; background-position: 0 2px;}
header .h-nav01 .link05 {background-image: url(../images/pc/icon_search.svg); background-size: 16px 15px; padding-left: 21px;}
header .h-nav01 a,
header .h-nav01 span {display: inline-block; line-height: 1;}
header .h-nav01 a:hover,
header .h-nav01 span:hover {text-decoration: underline; cursor: pointer;}

header .h-nav02 {display: flex; justify-content: center; margin: 0 10px 10px;}
header .h-nav02 li {width: calc((100% - 15px) / 4); margin-right: 5px;}
header .h-nav02 li:last-child {margin-right: 0;}
header .h-nav02 a {display: block; border: 1px solid #1e2160; border-radius: 10px; font-size: 10px; line-height: 30px; text-align: center;}
header .h-nav02 a.on,
header .h-nav02 a:hover {color: #fff; background: #1e2160;}

header #searchform {position: absolute; top: 0; right: -1px; width: 75%; padding: 21px 0 10px; background: #fff; visibility: hidden; opacity: 0; transition: .3s;}
header #searchform .searchform__box {display: flex; justify-content: flex-end;}
header #searchform .searchform__input {width: 240px; border-style: solid; border-width: 0 0 1px 0; border-color: #1e2160;}
header #searchform .searchform__btn {width: 16px; height: 15px; margin: 0 6px; padding: 0; border: 0; background: url(../images/pc/icon_search.svg) 0 0/16px 14px no-repeat; cursor: pointer;}
header #searchform .searchform__close {position:relative; width:16px; height:16px; margin:0 12px 0 2px; cursor:pointer;}
header #searchform .searchform__close:before,
header #searchform .searchform__close:after {content: ''; display: block; position: absolute; top: 8px; width: 15px; height:1px; background: #1e2160;}
header #searchform .searchform__close:before {transform: rotate(45deg);}
header #searchform .searchform__close:after {transform: rotate(-45deg);}
header #searchform.on {visibility: visible; opacity: 1;}

/*グローバルナビ*/
header .gnavi {width: 100vw; background: #1e2160;}

header .menu {position: relative; display: flex; flex-wrap: wrap; width: 100vw;}
header .menu__single {width: calc(100vw / 8); transition: .3s;}
header .menu__single.menu-open,
header .menu__single.on {background: #fff;}
header .menu__single .init {position: relative; display: flex; justify-content: center; align-items: center; width: 100%; height: 55px; color: #251e1c; cursor: pointer; z-index: 1;}
header .menu__single .init span {color: #fff; font-size: 10px; border-bottom: 1px solid transparent;}
header .menu__single.menu-open .init span,
header .menu__single.on .init span {color: #1e2160; border-color: #1e2160;}

/*メガドロップダウン*/
header .menu__single .menu-box {position: absolute; left: 0; top: 55px; width: 100vw; height: auto; background: #fff; padding: 20px 28px; box-shadow: 0 0 0 1px #1e2160; box-sizing: border-box; visibility: hidden; opacity: 0; z-index: 1000; transition: .2s ease;}
header .menu__single.menu-open .menu-box {visibility: visible; opacity: 1;}
header .menu__single .menu-box:before {content: ""; position: absolute; top: -11px; transform: translateX(-50%); width: 13px; height: 11px; background: url(../images/pc/header_fukidashi.svg); opacity: 0; z-index: 2; transition: .2s ease;}
header .menu__single:nth-child(1) .menu-box:before {left: calc((100vw / 8) / 2);}
header .menu__single:nth-child(2) .menu-box:before {left: calc((100vw / 8) * 1.5);}
header .menu__single:nth-child(3) .menu-box:before {left: calc((100vw / 8) * 2.5);}
header .menu__single:nth-child(4) .menu-box:before {left: calc((100vw / 8) * 3.5);}
header .menu__single:nth-child(5) .menu-box:before {left: calc((100vw / 8) * 4.5);}
header .menu__single:nth-child(6) .menu-box:before {left: calc((100vw / 8) * 5.5);}
header .menu__single:nth-child(7) .menu-box:before {left: calc((100vw / 8) * 6.5);}
header .menu__single:nth-child(8) .menu-box:before {left: calc((100vw / 8) * 7.5);}
header .menu__single.menu-open .menu-box:before {opacity: 1;}

header .menu-box .head-line {margin-bottom: 10px; padding: 0 0 8px 28px; border-bottom: 1px solid #4b70af; background: url(../images/pc/header_headline-arrow.svg) 0 8px/18px no-repeat;}
header .menu-box .head-line a {display: inline-block; color: #4b70af; font-size: 18px; line-height: 1; transition: .3s;}
header .menu-box .head-line a:hover {opacity: .6;}
header .menu-box .head-line span.eng {font-size: 12px; padding-left: 12px;}
header .menu-box .menu-list {display: flex; justify-content: flex-start; align-items: flex-start; flex-wrap: wrap;}
header .faculty .menu-box .menu-list {width: 100%; justify-content: space-between;} 

header .menu-box .menu-list li {position: relative; padding-left: 12px;}
header .menu-box .menu-list li:before,
header .menu-box .menu-list li:after,
header .menu-box .menu-list .faculty-list .department:before,
header .menu-box .menu-list .faculty-list .department:after {content: ""; position: absolute; left: 0; width: 7px; height: 1px; background: #3f3c3c;}
header .menu-box .menu-list li:before,
header .menu-box .menu-list .faculty-list .department:before {top: 7px; transform: translateY(-50%) rotate(35deg);}
header .menu-box .menu-list li:after,
header .menu-box .menu-list .faculty-list .department:after {top: 11px; transform: translateY(-50%) rotate(-35deg);}
header .menu-box .menu-list ul.menu__2nd li:before {top: 7px;} 
header .menu-box .menu-list ul.menu__2nd li:after {top: 11px;}
header .menu-box .menu-list ul.menu__1st.double > li:before,
header .menu-box .menu-list ul.menu__1st.double > li:after,
header .menu-box .menu-list ul.menu__1st.social-news > li::before,
header .menu-box .menu-list ul.menu__1st.social-news > li::after,
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li:before,
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li:after {display: none;}

header .menu-box .menu-list li .grade {width: 136px; margin: 8px 0; padding: 2px 4px; background: #1e2160; color: #fff; font-size: 13px;}
header .menu-box .menu-list li .grade.short {width: 52px;}

header .menu-box .menu-list li.img {padding: 0;}
header .menu-box .menu-list li.img:before,
header .menu-box .menu-list li.img:after {display: none;}
header .menu-box .menu-list li.img img {width: 205px;}
header .menu-box .menu-list li.blank a {background: url(../images/pc/icon_blank.svg) 100% center/15px 12px no-repeat; padding-right: 20px;}
header .menu-box .menu-list a:hover {text-decoration: underline;}

header .menu-box .menu-list ul.menu__1st {font-size: 13px; margin-right: 5.78%;}
header .menu-box .menu-list ul.menu__1st.double {margin-top: 38px;}
header .menu-box .menu-list ul.menu__1st:last-child {margin-right: 0!important;}
header .menu-box .menu-list ul.menu__1st > li {margin-bottom: 14px;}
header .menu-box .menu-list ul.menu__1st > li .notice {margin: 15px 0; font-size: 10px;}
header .menu-box .menu-list ul.menu__1st > li > a {font-weight: 700;}
header .menu-box .menu-list ul.menu__2nd {margin-top: 10px;}
header .menu-box .menu-list ul.menu__2nd > li {font-size: 12px; margin-bottom: 8px;}
header .menu-box .menu-list ul.menu__2nd > li > a sup {display: inline-block;}

header .menu-box .menu-list ul.menu__1st.social-news {width: 100%;}
header .menu-box .menu-list ul.menu__1st.social-news > li {margin: 14px 0; padding: 0;}
header .menu-box .menu-list ul.menu__1st.social-news > li > a {display: block; margin: 0 0 12px; padding: 6px 6px 5px; background: #4b70af url('data:image/svg+xml;charset=utf8,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20version%3D%221.1%22%20id%3D%22%E3%83%AC%E3%82%A4%E3%83%A4%E3%83%BC_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220px%22%20y%3D%220px%22%20viewBox%3D%220%200%2044%2010%22%20style%3D%22enable-background%3Anew%200%200%2044%2010%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%20type%3D%22text%2Fcss%22%3E%20.st0%7Bfill%3A%23FFFFFF%3B%7D%3C%2Fstyle%3E%3Cpolygon%20class%3D%22st0%22%20points%3D%2233.7%2C0%2033.7%2C2.6%2039.4%2C8.1%200%2C8.1%200%2C10%2044%2C10%20%22%2F%3E%3C%2Fsvg%3E') right 5px center / 24px auto no-repeat; color: #fff; font-size: 16px; font-weight: normal; line-height: 1;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd {margin: 0;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li {margin: 0 0 8px; padding: 0 0 8px; border-bottom: 1px solid #3f3c3c; font-size: 13px;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li:nth-last-of-type(1),
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li:nth-last-of-type(2) {display: none;}
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li a time {margin: 0 8px 0 0; font-weight: 700;}
header .menu-box .menu-list ul.menu__1st.social-news > li > a:hover,
header .menu-box .menu-list ul.menu__1st.social-news ul.menu__2nd > li a:hover {text-decoration: none;}

header .menu-box .menu-list .faculty-box {display: inline-flex!important; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; max-width: 350px; margin-right: 20px;}
header .menu-box .menu-list .faculty-box:last-child {margin-right: 0;}
header .menu-box .menu-list .faculty-box.one-col {min-width: 175px; max-width: 175px;}
header .menu-box .menu-list .faculty-box ul.menu__1st {margin-right: 20px;}
header .menu-box .menu-list .faculty-box .department {width: 100%; font-size: 13px; color: #fff; background: #aeaeae; margin-bottom: 15px; padding: 2px 10px;}
header .menu-box .menu-list .faculty-box.economics .department {background: #64a0d8;}
header .menu-box .menu-list .faculty-box.rehabilitation .department {background: #d18013;}

header .menu-box .menu-list .faculty-list {display: flex; justify-content: flex-start; align-items: flex-start; flex-wrap: wrap;}
header .menu-box .menu-list .faculty-list .department {position: relative; width: 100%; font-size: 14px; margin-bottom: 10px; padding-left: 15px;}
header .menu-box .menu-list .faculty-list.economics .department a {color: #64a0d8;}
header .menu-box .menu-list .faculty-list.rehabilitation .department a {color: #d18013;}
header .menu-box .menu-list .faculty-list.economics .department:before,
header .menu-box .menu-list .faculty-list.economics .department:after {background: #64a0d8;}
header .menu-box .menu-list .faculty-list.rehabilitation .department:before,
header .menu-box .menu-list .faculty-list.rehabilitation .department:after {background: #d18013;}
header .menu-box .menu-list .faculty-list.rehabilitation {margin-top: 20px;}

header .menu-box .menu-close {position: absolute; top: 10px; right: 14px; font-size: 11px; line-height: 14px; padding-right: 20px; background: url(../images/pc/header_close.svg) 100% center/14px 14px no-repeat; cursor: pointer;}

header.en .menu__single {width: calc(100vw / 6);}
header.en .menu__single:nth-child(1) .menu-box:before {left: calc((100vw/ 6) / 2);}
header.en .menu__single:nth-child(2) .menu-box:before {left: calc((100vw / 6) * 1.5);}
header.en .menu__single:nth-child(3) .menu-box:before {left: calc((100vw / 6) * 2.5);}
header.en .menu__single:nth-child(4) .menu-box:before {left: calc((100vw / 6) * 3.5);}
header.en .menu__single:nth-child(5) .menu-box:before {left: calc((100vw / 6) * 4.5);}
header.en .menu__single:nth-child(6) .menu-box:before {left: calc((100vw / 6) * 5.5);}

.menu-overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0, .5); cursor: pointer; opacity: 0; visibility: hidden; transition: .3s; z-index: 999;}
.menu-overlay.menu-open {opacity: 1; visibility: visible;}

/* --------------------------------------- */
/* footer
/* --------------------------------------- */
footer {width: 100vw; font-size: 13px; overflow-x: hidden; margin-top: 50px;}
footer .f-banner {background: #eaeaea; padding: 15px 15px;}
footer .f-banner-inner {width: 100%; display: flex;}
footer .f-banner-inner li {background: #fff; width: calc((100% - 15px) / 2); margin-right: 15px;}
footer .f-banner-inner li:nth-child(even) {margin-right: 0;}
footer .f-banner-inner li a img {display: block; width: 100%;}

footer .pickup h2 {text-align: center; margin: 0 0 18px;}
footer .pickup h2 img {width: 108px;}
footer .pickup .pickup-slide .slider-wide > ul .slick-list {margin-right: -10px; overflow: hidden;}
footer .pickup .pickup-slide .slider-wide > ul .slick-slide {width: calc((100vw - 10px) / 2); margin-right: 10px;}
footer .pickup .pickup-slide li {width: calc((100vw - 10px) / 2);}
footer .pickup .pickup-slide .slick-prev,
footer .pickup .pickup-slide .slick-next {width: 14px; height: 18px; padding: 0; background-color: rgba(133,133,134, .3); background-size: 6px 12px; background-position: center; background-repeat: no-repeat; z-index: 100;}
footer .pickup .pickup-slide .slick-prev:before,
footer .pickup .pickup-slide .slick-next:before {content: '';}
footer .pickup .pickup-slide .slick-prev {background-image: url(../images/pc/top/top_pc_arrow_prev.png); left: 0;}
footer .pickup .pickup-slide .slick-next {background-image: url(../images/pc/top/top_pc_arrow_next.png); right: 0;}

footer .link-sns {margin: 25px 0 30px;}
footer .link-sns-inner {display: flex; justify-content: center;}
footer .link-sns-inner li:not(:last-child) {margin-right: 10px;}
footer .link-sns-inner li a {display: flex; align-items: center;}
footer .link-sns-inner li a img {width: 45px; height: 45px;}
footer .link-sns-inner li a span {display: none;}

footer .f-inner {padding: 30px 20px; background: #e8f1fa;}
footer .f-inner .logo {display: inline-block; margin-bottom: 15px;}
footer .f-inner .logo img {width: 222px; height: auto;}
footer .f-inner .info-link {display: flex; justify-content: space-between; margin-bottom: 20px;}
footer .f-inner .info-link .l-box {font-size: 15px;}
footer .f-inner .info-link .r-box {margin: -15px 26px 0 0;}
footer .f-inner .info-link .r-box img {width: 106px; height: auto}

footer.en .f-inner .info-link .l-box {font-size: 14px;}

footer small {display: block; font-size: 12px; text-align: center;}
footer .btn-page-top a {display: block; color: #9d9d9d; font-size: 19px; line-height: 54px; background: #f7f7f7; text-align: center;}
footer .btn-page-top span {margin-right: 10px; font-size: 17px;}

footer .view-change {display: flex; width: 275px; margin: 20px auto 0; border-radius: 16px; font-size: 17px; font-weight: 700; color: #aeaeae; background: #dbdbdb;}
footer .view-change.spViwe a.spViwe {padding: 2px 20px; border-radius: 16px; color: #fff; background: #868687;}
footer .view-change.spViwe a.pcViwe {margin: 2px 12px; color: #868687;}

footer.en .view-change {width: 150px;}
footer.en .view-change .spViwe a.spViwe {margin: 0 0 0 25px; padding: 0 40px;}

/* --------------------------------------- */
/* header-footer 共通
/* --------------------------------------- */
.f-nav01,
.f-nav02 {width: 100%;}
.f-nav02 li {background: #868687;}
.f-nav01 li a,
.f-nav02 li a {display: block; box-sizing: border-box; width: 50%; padding: 0 10px; border-bottom: 1px solid #c3c3c4; color: #fff; background: url(../images/sp/icon_f_link.png) no-repeat right 10px center; background-size: 5px 12px; float: left;}
.f-nav01 li a {height: 50px; font-size: 15px; line-height: 50px; background-color: #1e2160;}
.f-nav02 li a {height: 45px; font-size: 12px; line-height: 45px; background-color: #868687;}
.f-nav01.en li a,
.f-nav02.en li a {height: 50px; font-size: 14px; line-height: 50px;}
.f-nav02 li.two-c {width: 100%; border-right: none!important;}
.f-nav02 li.two-c a {width: 100%;}
.f-nav01 li a.red,
.f-nav02 li a.red {background-color: #b00901;}
.f-nav01 li:nth-of-type(odd) a,
.f-nav02 li:nth-of-type(odd) a {border-right:1px solid #c3c3c4;}
.f-nav01 li.w100 a,
.f-nav02 li.w100 a {width: 100%; border-right: none;}
.f-nav02 .t2 a {padding: 13px 10px;}

.f-search {padding: 15px 12px; color: #fff; font-size:15px; background: #868687; text-align: center;}
.f-search input {width: 65%; margin-left: 14px; padding: 0 8px; border: 1px solid #d0d0d1; border-radius: 0; font-size: 15px; line-height: 31px; -webkit-appearance: none; box-sizing: border-box;}
.f-search button {border: none; background: none; vertical-align: middle;}
.f-search button img {width: 18px;}

.f-link {margin-top: 30px;}
.f-link ul {padding: 0 5px;}
.f-link li {position: relative; box-sizing: border-box; width: calc(100% / 3); margin-bottom: 30px; padding-left: 20px; font-size: 15px; float: left;}
.f-link li a {display: block; box-sizing: border-box; padding-left: 10px;}
.f-link li:before {content: url('../images/common_arrow-dot.svg'); display: block; position: absolute; top: 0; left: 17px; width: 6px;}

/* --------------------------------------- */
/* main
/* --------------------------------------- */
.demo {height: 100px; color: #fff; background: #000;}
main {position: relative; top: 0;}
main.fix {padding-top: 170px;}

/* --------------------------------------- */
/* breadcrumb
/* --------------------------------------- */
#breadcrumb {width:calc(100% - 40px); margin:0 20px; overflow-x:auto;}
#breadcrumb.pc.tb {display:block;}
#breadcrumb.sp {display:none;}
#breadcrumb .bread-in {display:flex; padding:15px 0; font-size:12px;}
#breadcrumb .bread-in>div {white-space:nowrap;}
#breadcrumb .bread-in>div:not(:first-child) {position:relative; padding:0 0 0 40px;}
#breadcrumb .bread-in>div:not(:first-child)::before {content:''; display:block; position:absolute; left:15px; top:7px; width:4px; height:4px; border-style:solid; border-color:#000000; border-width:0 1px 1px 0; transform:rotate(-45deg);}

/* --------------------------------------- */
/* null
/* --------------------------------------- */
.page-null {width:100%; height:60vh; margin:0 auto; text-align:center; background:transparent url('../images/bg_logo.svg') no-repeat 50% 50% / 270px 300px;}
.page-null p {position:relative; top:50%; transform:translateY(-50%); font-size:20px; line-height:2;}

/* --------------------------------------- */
/* search
/* --------------------------------------- */
.page-search {width:100%; margin:0 auto; font-size:16px;}
.page-search h1 {margin:0 auto 20px; padding:0 20px 10px; border-bottom:1px solid #928f8e; font-size:18px; font-weight:normal;}
.page-search ul {margin:0 20px 50px;}
.page-search li {margin:0 0 10px; padding:0 0 5px; border-bottom:dotted 1px #000000; text-indent:5px;}

/* --------------------------------------- */
/* search(google)
/* --------------------------------------- */
.page-search-google {width:100%; margin: 0 auto; font-size:16px;}
.page-search-google h1 {margin:0 auto 20px; padding:0 20px 10px; border-bottom:1px solid #928f8e; font-size:18px; font-weight:normal;}

.gsc-control-cse.gsc-control-cse-ja {padding: 0;}
.gsc-control-cse form.gsc-search-box .gsc-input-box {width: 100%; height: 36px; padding: 0;}
.gsc-control-cse form.gsc-search-box table.gsc-search-box {display: flex; justify-content: center; margin: 16px 0;}
.gsc-control-cse form.gsc-search-box .gsc-input-box#gsc-iw-id1 {width: calc(100vw - 36px - 45px);}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_a {padding: 5px 12px;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_a input[type="text"] {font-size: 15px;}
.gsc-control-cse form.gsc-search-box .gsc-input-box .gsc-input td.gsib_b {padding: 1px 5px;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button {background: #1e2160; border: 1px solid #1e2160; border-radius: 0; padding: 11px 14px 10px; border-radius: 0 8px 8px 0; cursor: pointer; transition: .3s ease;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button svg {width: 15px; height: 15px; fill: #fff; transition: .3s ease;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button:hover {background: #fff;}
.gsc-control-cse form.gsc-search-box .gsc-search-button .gsc-search-button:hover svg {fill: #1e2160;}
.gsc-control-wrapper-cse .gsc-above-wrapper-area {padding: 0 10px 10px; border-bottom: 1px solid #dfe1e5;}
.gsc-control-wrapper-cse .gsc-above-wrapper-area {margin: -190px 0; padding: 190px 10px 200px 0; border-bottom: 1px solid #dfe1e5;}
.gsc-control-wrapper-cse .gsc-result-info-container .gsc-result-info {padding: 10px 0 0;}
.gsc-control-wrapper-cse .gsc-results-wrapper-nooverlay {margin: -149px 0; padding: 149px 0;}
.gsc-wrapper .gsc-adBlock {display: none!important;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-resultsRoot > .gsc-results {width: 100%!important;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult {padding: 15px; border-bottom: 1px solid #dfe1e5;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-thumbnail-inside .gs-title a,
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-thumbnail-inside .gs-title a * {color: #3f3c3c; font-size: 16px;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-thumbnail-inside .gs-title a:hover {text-decoration: underline;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-url-top {margin-bottom: 4px;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-url-top * {color: #4b70af; font-size: 12px; font-weight: 700;}
.gsc-wrapper .gsc-resultsbox-visible .gsc-expansionArea .gsc-webResult .gsc-table-result * {color: #3f3c3c;}
.gsc-results .gsc-cursor-box {margin: 24px 20px!important;}
.gsc-results .gsc-cursor {display: flex!important; justify-content: center; align-items: center; width: 100%;}
.gsc-results .gsc-cursor .gsc-cursor-page {font-size: 16px; text-align: center; border: 1px solid #928f8e; margin: 0; padding: 5px 0; text-decoration: none!important;}
.gsc-results .gsc-cursor .gsc-cursor-page * {font-size: 16px;}
.gsc-results .gsc-cursor .gsc-cursor-page:hover,
.gsc-results .gsc-cursor .gsc-cursor-page.gsc-cursor-current-page {color: #fff; background: #4b70af; border-color: #4b70af;}
.gcsc-more-maybe-branding-box {border-radius: 12px!important; margin: 0 0 32px!important;}
.gcsc-more-maybe-branding-box a {color: #4b70af; font-size: 14px;}
.gs-title a.gs-title {display: inline-block; width: auto;}

/* --------------------------------------- */
/* pager
/* --------------------------------------- */
.pagenavi {padding:50px 0; text-align:center; font-size:14px;}
.pagenavi .page-numbers:not(.dots) {display:inline-block; margin:0 5px; padding:3px 15px; border:solid 1px #cccccc;}
.pagenavi .page-numbers.prev,
.pagenavi .page-numbers.next {border:solid 1px #ffffff;}
.pagenavi .page-numbers.current {display:inline-block; margin:0 5px; padding:3px 15px; border:solid 1px #4b70b4; color:#ffffff; background:#4b70b4;}
.pagenavi a:hover {text-decoration:underline;}

/* --------------------------------------- */
/* news
/* --------------------------------------- */
#newsBox {width:100%; margin:0 auto; overflow:hidden;}
#newsBox h2.box {margin:15px auto 5px; padding:0 20px; font-size:2em;}
#newsBox li {overflow: hidden;}
#newsBox li:nth-child(odd) {background-color:#f2f4f5;}
#newsBox li a {display: block; padding: 20px 20px;}
#newsBox li a:hover {opacity: 0.6;}

#newsBox li a .inner {display: flex; align-items: flex-start;}
#newsBox li a .title {padding: 0 6px 0 0; font-size: 16px; font-weight:normal;}
#newsBox li a img {display: block; width: 120px; min-width: 120px; height:80px; min-height: 70px; margin: -24px 0 0 auto; -o-object-fit: cover; object-fit: cover; -o-object-position: 50%; object-position: 50%;}
#newsBox li a img:hover {opacity: 1;} 
#newsBox li a p.non {width: 120px; height: 80px; margin: -24px 0 0 auto; background:#f0f0f0;}
#newsBox li a p.non img {width: 90px; margin: auto; -o-object-fit: contain; object-fit: contain;}

#newsBox li a p.time {font-size: 15px;}
#newsBox li a .category {display: flex; flex-wrap: wrap; padding: 10px 0 0;}
#newsBox li a .category span {display: block; font-size: 11px; margin-bottom: 16px; padding: 0 10px 0 8px; border-left: solid 5px #000;}
#newsBox li a .category span.info {border-color: #e7e875;}
#newsBox li a .category span.admission,.page-c-01 #newsBox li a .category span,.page-j-01 #newsBox li a .category span {border-color: #e2c2b1;} 
#newsBox li a .category span.international,.page-d-01 #newsBox li a .category span {border-color: #afb9dd;}
#newsBox li a .category span.campus,.page-e-01 #newsBox li a .category span {border-color: #b2d08b;}
#newsBox li a .category span.career,.page-f-01 #newsBox li a .category span {border-color: #dcccad;}
#newsBox li a .category span.social,.page-g-01 #newsBox li a .category span {border-color: #c9a4b4;}
#newsBox li a .category span.research,.page-h-01 #newsBox li a .category span {border-color: #ebc8a9;}
#newsBox li a .category span.other {border-color: #dbdbdb;}

#newsBox li.fixing_post {padding: 0 16px;}
#newsBox li.fixing_post ul {display:flex; flex-wrap:wrap; width:100%; margin: 16px auto;}
#newsBox li.fixing_post ul li {width: calc((100% - 24px) / 4); height: auto; padding: 0 8px 8px 0;}
#newsBox li.fixing_post ul li:nth-child(4n) {padding-right: 0;}
#newsBox li.fixing_post ul li a {margin: 0; padding: 0; background: #fff;}
#newsBox li.fixing_post ul li a img {width: 100%; height: 110px; margin: 0;}
#newsBox li.fixing_post > ul li a p.non {width: 100%; height: 110px; margin: 0; background:#f0f0f0;}
#newsBox li.fixing_post > ul li a p.non img {width: 140px; margin:auto; -o-object-fit: contain; object-fit: contain;}
#newsBox li.fixing_post ul li a .date {display: flex; justify-content: space-between; align-items: center; width: auto; margin: 0 13px; padding: 8px 0; border-bottom: 1px solid #bbb;}
#newsBox li.fixing_post ul li a .date .time {font-size: 13px; line-height: 1; margin-bottom: -2px;}
#newsBox li.fixing_post ul li a .category {display: inline-flex; padding: 0;}
#newsBox li.fixing_post ul li a .category span {display: block; width: 3px; height: 13px; background: #ccc; border:none; margin: 0 1px; padding: 0;}
#newsBox li.fixing_post ul li a .category span.cate-info {background: #e7e875;}
#newsBox li.fixing_post ul li a .category span.cate-admission {background: #e2c2b1;}
#newsBox li.fixing_post ul li a .category span.cate-international {background: #afb9dd;}
#newsBox li.fixing_post ul li a .category span.cate-campus_life {background: #b2d08b;}
#newsBox li.fixing_post ul li a .category span.cate-career {background: #dcccad;}
#newsBox li.fixing_post ul li a .category span.cate-social {background: #c9a4b4;}
#newsBox li.fixing_post ul li a .category span.cate-research {background: #ebc8a9;}
#newsBox li.fixing_post ul li a .category span.cate-other {background: #dbdbdb;}
#newsBox li.fixing_post ul li a .title {width: auto; font-size: 13px; margin: 0 13px; padding: 10px 0;}

#newsBox .arrow {display:inline-block; margin:0 20px 0 0; padding:10px 0 10px 14px; background:url('../images/common_arrow-dot.svg') 0 14px/6px 10px no-repeat; float:right;}

#newsBox .noList {width:920px; margin:0 auto; border:solid 1px #cccccc; font-size:17px; padding:50px 0; text-align:center; overflow:hidden;}

/* PDFアイコン付きリンク */
.pdf-common-link a {text-decoration: underline;}
.pdf-common-link a:hover {opacity: 0.6; text-decoration: none;}
.pdf-common-link p a img {display: inline-block; width: 26px; height: 26px; margin-left: 10px; vertical-align: middle;}

/* --------------------------------------- */
/* インタビュー抜粋（A-07,D-03など）
/* --------------------------------------- */
.iv_temp {margin: 40px 0;}
.iv_temp h2, .iv_temp h3 {font-size: 18px!important; font-weight: 500!important; background: url(../images/pc/arrow_list.png) no-repeat left 8px/10px 7px!important; padding: 0 0 0 18px!important; margin: 0 0 16px!important; border: none!important;}
.iv_temp .iv_temp_inner {background: #f6f7f8; padding: 25px;}
.iv_temp .iv_temp_inner .cont {display: block;}
.iv_temp .iv_temp_inner .cont .left_box {display: flex; justify-content: space-between; align-items: flex-start; margin-bottom: 25px;}
.iv_temp .iv_temp_inner .cont .left_box > img {width: 200px;}
.iv_temp .iv_temp_inner .cont .left_box .state {margin-left: 25px; padding-bottom: 25px; width: 100%;}
.iv_temp .iv_temp_inner .cont .left_box .state .abroad {display: flex; flex-wrap: wrap; margin-bottom: 12px; padding-bottom: 4px; border-bottom: 1px solid #231815;}
.iv_temp .iv_temp_inner .cont .left_box .state .abroad li {display: flex; align-items: center; margin-bottom: 8px;}
.iv_temp .iv_temp_inner .cont .left_box .state .abroad li img {width: 25px; margin-right: 12px;}
.iv_temp .iv_temp_inner .cont .left_box .state .abroad li span {display: block; font-size: 18px; margin-top: 5px;}
.iv_temp .iv_temp_inner .cont .left_box .state .abroad li span.plus {font-weight: 700; margin: 0 8px;}
.iv_temp .iv_temp_inner .cont .left_box .state .profile li {font-size: 14px;}
.iv_temp .iv_temp_inner .cont .right_box h3 {font-size: 20px; font-weight: 500; margin: 0 0 20px!important; padding: 0!important; background: none!important;}
.iv_temp .iv_temp_inner .cont .right_box .para_box {margin-bottom: 25px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box p {font-size: 16px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box img {width: 160px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box.flex {display: flex; justify-content: space-between; align-items: flex-start;}
.iv_temp .iv_temp_inner .cont .right_box h4 {font-size: 16px; color: #4b70b4; font-weight: 500; margin-bottom: 12px;}
.iv_temp .iv_temp_inner .cont .right_box .para_box.flex p {margin-right: 24px;}
.iv_temp .iv_temp_inner .flow_img {margin: 20px 0;}
.iv_temp .iv_temp_inner a.link {font-size: 15px; padding-right: 20px; background: url(../images/common_arrow-circle-alt.svg) no-repeat right center / 14px 14px;}
.iv_temp .iv_temp_inner a.link:hover {text-decoration: underline;}

header#g_alumni {display: flex; justify-content: space-between; align-items: center; position: fixed; top: 0; left: 0; width: 100%; height: 50px; background: #fff; border-bottom: 1px solid #231815; border-top: none!important; z-index: 1000; transition: background .3s;}
header#g_alumni.nomral {background: #fff;}
header#g_alumni.trans {background: transparent;}
header#g_alumni .ga {margin-left: 15px; width: 50px;}
header#g_alumni .students img {width: auto; height: 50px;}

footer#g_alumni {padding-bottom: 30px;}
footer#g_alumni .main {margin-bottom: 30px;}
footer#g_alumni .main .l-box {width: 230px; margin: 40px auto 20px;}
footer#g_alumni .main .r-box {text-align: center;}
footer#g_alumni .sns {margin-bottom: 30px;}
footer#g_alumni .sns ul {display: flex; justify-content: center;}
footer#g_alumni .sns ul li {width: 40px; height: 40px; margin: 0 8px;}
footer#g_alumni small {display: block; font-size: 10px; margin-bottom: 30px; text-align: center;}

/* --------------------------------------- */
/* 神戸国際大学の留学生が日本企業で活躍する理由
/* --------------------------------------- */
header#inter_stu {display: flex; justify-content: space-between; align-items: center; position: fixed; top: 0; left: 0; width: 100%; height: 50px; background: #fff; border-bottom: 1px solid transparent; border-top: none!important; z-index: 1000; transition: background .3s;}
header#inter_stu.nomral {background: #fff; border-bottom-color: #231815;}
header#inter_stu.trans {background: transparent;}
header#inter_stu .logo {position: static; margin-left: 18px; padding: 0; width: 146px; height: 32px; background: url(../images/sp/f-08/f08_sp_top_logo.png) 0 0/146px 32px no-repeat;}
header#inter_stu.nomral .logo {background:  url(../images/sp/f-08/f08_sp_top_logo-sc.png) 3px 4px/140px 24px no-repeat;}
header#inter_stu .link img {width: auto; height: 32px;}

footer#inter_stu {padding-bottom: 40px;}
footer#inter_stu .main {margin-bottom: 30px;}
footer#inter_stu .main .l-box {width: 230px; margin: 40px auto 20px;}
footer#inter_stu .main .r-box {text-align: center;}
footer#inter_stu .top-link {display: block; width: 272px; color: #fff; font-size: 15px; font-weight: 700; line-height: 1; text-align: center; background: #0050b1 url(../images/pc/f-08/f08_pc_footer-link.png) right 36px center/13px 15px no-repeat; margin: 0 auto 20px; padding: 12px 40px 12px 30px; border-radius: 10px; box-sizing: border-box;}
footer#inter_stu .top-link:hover {text-decoration: none; opacity: .6;}
footer#inter_stu .sns {margin-bottom: 30px;}
footer#inter_stu .sns ul {display: flex; justify-content: center;}
footer#inter_stu .sns ul li {width: 40px; height: 40px; margin: 0 8px;}
footer#inter_stu small {display: block; font-size: 10px; margin-bottom: 30px; text-align: center;}

/*recaptureバッジをお問い合わせ以外で非表示*/
.grecaptcha-badge {
  display: none;
}
.page-id-223 .grecaptcha-badge {
  display: block;
}